@charset "UTF-8";
/* CSS Document */
/*	Common
=======================================*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, メイリオ, sans-serif;
  color: #555;
  font-weight: normal;
}

body {
  font-size: 14px;
  line-height: 1.5;
  color: #444;
  font-weight: normal;
  padding: 0;
  margin: 0;
  background: #fff;
  letter-spacing: 2px;
  font-weight: normal;
}

h1, h2, h3, h4, dl, dd, dt, .bd {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans JP", "ヒラギノ角ゴ ProN W6", Hiragino Kaku Gothic ProN, Arial, Meiryo, メイリオ, sans-serif;
  font-weight: bold;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
  display: inline-block;
  transition: all .3s;
}
a:hover{opacity: 0.7;}

a img {
  opacity: 1;
  filter: contrast(100%);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

a:hover img {
  opacity: 0.7;
  filter: contrast(80%);
}

ul, li {
  list-style-type: none;
}

img {
  vertical-align: bottom;
  width: 100%;
}

a img {
  text-decoration: none;
  border: none;
}

.attend p, .attend li {
  font-size: 12px;
  text-align: left;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  color: #555;
}

.txtcenter {
  text-align: center;
}

.txtright {
  text-align: right !important;
}

.txt_inline{display: inline-block;}

.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -js-display: flex;
}

.sp_main {
  display: none;
}

@media screen and (max-width: 1024px) and (orientation: portrait) {
  body {
    width: 1024px;
  }
}

.package_inner a.disable {
  display: inline-block;
}

.bd {
  font-weight: bold;
}

.eng {
  font-family: 'DM Serif Display', serif;
}

p {
  line-height: 1.68;
}

.txtind {
  margin-left: -0.5em;
}

/*====================header========================*/
.nav {
  position: fixed;
  z-index: 9999;
  right: 30px;
  top: 20px;
}

.nav .hd_menu, .nav .hd_access {
  width: 48px;
  cursor: pointer;
  display: block;
  position: relative;
  z-index: 9999;
}

.nav .hd_menu {
  left: -20px;
  top: 13px;
  transition: all .3s;
}
.nav .hd_menu:hover{opacity: 0.7;}

.nav .menulist {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(15, 15, 15, 0.98);
  padding: 60px 0;
}

.nav .menulist a {
  display: block;
  transition: all .3s;
}

.nav .menulist a:hover {color: #777;}
.nav .menulist h3 {width: 220px; margin: 0 auto; opacity: 0.8}
.nav .linkall { width: 680px; position: relative; margin: 20px auto 0;}

.nav .linkall a {color: #cecece; padding: 20px 10px; border-bottom: dashed 1px #646159;}
.nav span { vertical-align: middle; line-height: 1.2;}
.nav .mnlink .eng { font-size: 28px; letter-spacing: 8px; margin-right: 0.3em; line-height: 1.15;}
.nav .sub_mnlink::before { content: "・"; display: inline-block; margin-right: 0.4em;}
.nav .sub_mnlink .eng {font-size: 20px; letter-spacing: 8px;}
.nav .eng.mintxt {font-size: 18px; display: inline-block; letter-spacing: 4px;}
.nav .menujp { padding: 0 0 0 1.35em; display: inline-block;}

.nav p.close {
  text-align: center;
  font-size: 22px;
  color: #888;
  margin: 0.4em 0 0;
  letter-spacing: 5px;
  cursor: pointer;
  transition: all .3s;
}
.nav p.close:hover {color: #444;}
.item_wrap .intro{line-height: 1.4;}
/*====================animation========================*/
.nav .menulist {
  opacity: 0;
  left: -100%;
  top: 0;
  transition: all .3s linear 0s;
}

.nav .menulist.active {
  opacity: 1;
  left: 0;
}

/*====================footer========================*/
.footer {
  background: #231815;
  height: 100px;
}

.footer h4.ft_logo {
  width: 78px;
  margin: 0 auto;
  display: block;
  padding: 25px 0;
}

.wrapper {
  background: #fffcf2;
  position: relative;
}

.totop {
  text-align: right;
  margin: 2%;
  bottom: 140px;
  right: 0;
  position: fixed;
  z-index: 1000;
}

.totop img {
  width: 50px;
  opacity: 0.5;
}
.attend {
  display: block;
  font-size: 11px;
  margin: 0.6em 0 -0.3em;
  color: #888;
  letter-spacing: 1px;
  text-indent: -0.6em;
  padding-left: 0.6em;
}

@media screen and (max-width: 1024px) {
  .wrapper {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  
}

/* CSS Document */
/* ===============  main */
@media screen and (max-width: 760px) {
  body {
    -webkit-text-size-adjust: 100%;
    font-size: 14px;
    letter-spacing: 0.4px;
    overflow-y: hidden;
  }
  .sp_main {
    display: block !important;
  }
  .pc_main {
    display: none !important;
  }
  html {
    overflow: auto;
  }
  body, header, .conts, .head, .top_att, section {
    width: 100%;
  }
  article {
    width: 100%;
  }
  section {
    overflow: hidden;
  }
  img {
    width: 100%;
  }
  .conts {
    width: 100%;
    overflow-y: hidden;
  }
  a {
    display: block;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, メイリオ, sans-serif;
    font-weight: normal;
  }
  /* ===============  header */
  .nav {
    right: 6px;
    top: 0;
  }
  .nav .hd_menu, .nav .hd_access {
    width: 38px;
  }
  .nav .hd_menu {
    left: inherit;
    top: 10px;
  }
  .nav .linkall {
    width: 86%;
    position: relative;
    margin: 0 auto;
  }
  .nav .menulist h3 {
    width: 180px;
    margin: -80px auto 4%;
  }
  .nav .menulist {
    width: 100%;
    padding: 0 0 0;
	        display: flex;
        flex-direction: column;
        justify-content: center;
  }
  .nav .mnlink .eng {
    font-size: 22px;
    letter-spacing: 6px;
  }
  .nav .sub_mnlink .eng {
    font-size: 15px; letter-spacing: 4px;
  }
  .nav .linkall a {
    padding: 15px 10px 15px 1.2em;
  }
  .nav .sub_mnlink::before {
    margin-left: -1.4em;
  }
}

@media screen and (max-width: 760px) and (orientation: portrait) {
  .nav .eng.mintxt {
    display: block;
  }
  .nav .menujp {
    display: block;
  }
}

@media screen and (max-width: 760px) and (orientation: landscape) {
  .nav .linkall {
    transform: scale(0.76);
    transform-origin: center top;
  }
  .nav .menulist h3 {
    width: 103px;
    margin: 1% auto 1%;
  }
}

@media screen and (max-width: 760px) {
  .nav .menujp {
    padding: 0.2em 0 0.15em;
  }
  .nav p.close {
    font-size: 1.2em;
  }
  .totop {
    bottom: 15%;
  }
  .totop img {
    width: 35px;
  }
  /* ===============  fv */
  .flex {
    display: block;
  }
  .wrapper {
    width: 100%;
    padding-bottom: 0;
  }
}
